@charset "utf-8";
/* CSS Document */

/*==================
 Foundation
====================*/

main.content{
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	font-size: 0.9375rem;
	font-weight: 400;
	letter-spacing: 0.02em;
	font-feature-settings : "pkna" 1;
	padding-top: 10px;
}

#body{
	z-index: 2;
}
#body a{
	text-decoration: none;
}
#body a:hover{
	text-decoration: underline;
}

header::after,
main *:after{
	display: none;
}

#body.full-width .content{
	line-height: 1.75rem;
}

.fill-width{
	width: 100%;
	height: auto;
}
.fill-height{
	height: 100%;
	width: auto;
}

.inner--bodyWidth{
	/*width: 960px;*/
	width: 1160px;
	margin-left: auto;
	margin-right: auto;
}

/*==================
 Layout
====================*/


/*============================
	Object
==============================*/
/*---------------
	component
----------------*/



/*---------------
	project
----------------*/
/*heading*/
h1.p-title_middle{
	font-size: 1.125rem;
	line-height: 1;
	font-weight: bold;
	border-top: #e6e6e6 7px solid;
	padding-top: 0.9375rem;
	margin-bottom: 2.5rem;
}

h2.p-ctgSection_title{
	font-weight: bold;
	font-size: 1.3125rem;
	line-height: 1;
	margin: 0;
	padding: 2.25rem 0 2.5rem;
	text-align: center;
}

/*p-groupLede*/
.p-group_lede{
	margin-bottom: 2.25rem;
}
h2.p-groupLede_catch{
	font-size: 1.4375rem;
	font-weight: bold;
	line-height: 1;
	padding-bottom: 0.9375rem;
	border-bottom: #e6002d 1px solid;
	margin-bottom: 2.25rem;
}
.p-groupLede_txt{
	padding-left: 170px;
	background: url(/prof/recruit/group/images/bg_group_lede.svg) no-repeat left top;
	min-height: 134px;
}

/*p-ancMenuArea*/
.p-ancMenuArea{
	background-color: #e6e6e6;
	position: relative;
}
.p-ancMenu{
	position: absolute;
	padding: 0.5rem 0;
	background-color: #e6e6e6;
	top:0px;
	width: 100%;
	z-index: 500;
}
.p-group_ctg{
	display: flex;
	justify-content: space-between;
	line-height: 1;
	width: 960px;
	margin: 0 auto;
}
.p-group_ctg dt{
	width: 170px;
	flex: 1 0 auto;
	font-size: 1.25rem;
	background: url(/prof/recruit/group/images/arrow_red_large.svg) no-repeat 97% 50%;
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding-left: 1.5em;
}
.p-group_ctg dd{
	width: 790px;
	flex: 0 0 auto;
}
.p-group_ctg .p-groupCtg__list{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.p-group_ctg .p-groupCtg__list li{
	width: 24%;
	text-align: center;
	margin: 0.25rem 0 0.25rem 1%;
}
.p-group_ctg .p-groupCtg__list a{
	display: block;
	background-color: #fff;
	border-radius: 1.2rem;
	transition: background-color 0.3s;
	color: #212121;
	padding: 0.5rem 0;
}
.p-group_ctg .p-groupCtg__list a:hover{
	background-color:rgba(255,255,255,0.4);
	text-decoration: none !important;
}
.p-group_ctg .p-groupCtg__list .is-current a,
.p-group_ctg .p-groupCtg__list .is-current a:hover{
	background-color: #666;
	color: #fff;
}

/*p-ctg_section*/
.p-ctg_section{
	border-top: #e6e6e6 1px solid;
	padding-bottom: 1rem;
}

/*p-group_info_list*/
.p-group_info_list{
	display: flex;
	justify-content:space-between;
	flex-wrap: wrap;
}

.p-group_info{
	flex: 0 0 auto;
	width: 560px;
	background-color: #fff;
	box-sizing: border-box;
	border-top: #e6002d 2px solid;
	box-shadow: 1px 2px 16px -2px rgba(0,0,0,0.35);
	margin-bottom: 1.5rem;
	position: relative;
	padding-bottom: 150px;
}

.p-group_info .company_name{
	font-size: 1.125rem;
	line-height: 1.25rem;
	padding: 0.9375rem 1.25rem 0.875rem;
}
.p-group_info .company_info{
	box-sizing: border-box;
	margin: 0 1.25rem 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 0.875rem;
	line-height: 1.5rem;
	letter-spacing: 0;
}
.p-group_info .company_info dt{
	flex: 0 0 auto;
	width: 20%;
}
.p-group_info .company_info dd{
	flex: 0 0 auto;
	width: 80%;
}
.p-group_info .company_info dt:first-of-type,
.p-group_info .company_info dd:first-of-type{
	padding-bottom: 0.5rem;
	margin-bottom: 0.5rem;
	border-bottom: #e6e6e6 1px solid;
}
.p-group_info .company_more{
	position: absolute;
	width: 100%;
	bottom: 20px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.p-group_info .company_mark{
	flex: 0 0 auto;
	width: 230px;
	height: 110px;
	margin-left: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.p-group_info .company_mark img{
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}
.p-group_info .company_link{
	flex: 0 0 auto;
	width: 260px;
	margin-right: 20px;
}
.p-group_info .company_link li{
	margin-bottom: 0.5rem;
}
.p-group_info .company_link li a{
	display: block;
	background: #f0f0f0 url(/prof/recruit/group/images/arrow_red_small.svg) no-repeat 12px 50%;
	border-radius: 1.25rem;
	line-height: 1;
	padding: 0.625rem 0.5rem 0.625rem 2.8rem;
	color: #212121;
	transition: background-color 0.3s;
}
.p-group_info .company_link li a:hover{
	background-color: #e0e0e0;
	text-decoration: none !important;
}

/*---------------
	utility
----------------*/
.u-center--text{
	text-align: center !important;
}

.u-mb{ margin-bottom: 1.5rem; }
.u-mb--2{ margin-bottom: 2.5rem; }
.u-mb--s{ margin-bottom: 0.5rem; }

.u-gbk{
	background-color: #f0f0f0;
}

.is-fixed{
	position:fixed;
}
